*
*Zetex ZXT953K Spice Model v1.0 Last Revised 16/01/07
*
.MODEL ZXT953K  PNP IS=1.6649E-12 NF=1.0139 BF=220 IKF=4 VAF=55
+ISE=6.2E-13 NE=1.62 NR=1.0107 BR=40 IKR=0.95 VAR=43 ISC=3E-12
+NC=1.4 RB=0.032 RE=0.0295 RC=0.034 CJC=265E-12 MJC=0.5286
+VJC=0.76 CJE=1.1E-9 TF=0.8E-9 TR=29E-9 XTB=1.4 NK=0.7
+TRE1=.0025 TRB1=.0025 TRC1=.0025 
*
*$
*
*                (c)  2006 Zetex Semiconductors plc
*
*   The copyright in these models  and  the designs embodied belong
*   to Zetex Semiconductors plc (" Zetex ").  They  are  supplied
*   free of charge by Zetex for the purpose of research and design
*   and may be used or copied intact  (including this notice)  for
*   that purpose only.  All other rights are reserved. The models
*   are believed accurate but  no condition  or warranty  as to their
*   merchantability or fitness for purpose is given and no liability
*   in respect of any use is accepted by Zetex PLC, its distributors
*   or agents.
*
*   Zetex Semiconductors plc, Zetex Technology Park, Chadderton,
*   Oldham, United Kingdom, OL9 9LL
